Ubuntu gnome package installation error

by MacLinux   Last Updated April 17, 2015 03:00 AM

When trying to install insight from some ppa repositories i get these errors.

sudo apt-get install insight
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following NEW packages will be installed:
  insight
0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded.
Need to get 0 B/2,298 kB of archives.
After this operation, 6,787 kB of additional disk space will be used.
WARNING: The following packages cannot be authenticated!
  insight
Install these packages without verification? [y/N] y
(Reading database ... 232356 files and directories currently installed.)
Preparing to unpack .../insight_6.8.1-0ubuntu0~sevenmachines1_amd64.deb ...
Unpacking insight (6.8.1-0ubuntu0~sevenmachines1) ...

-----Here are the problems-------

dpkg: error processing archive /var/cache/apt/archives/insight_6.8.1-0ubuntu0~sevenmachines1_amd64.deb (--unpack):
 trying to overwrite '/usr/lib/libinproctrace.so', which is also in package gdbserver 7.8-1ubuntu4
dpkg-deb: error: subprocess paste was killed by signal (Broken pipe)
Errors were encountered while processing:
 /var/cache/apt/archives/insight_6.8.1-0ubuntu0~sevenmachines1_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)



Related Questions



Tell dpkg that a dependency is installed when it is not

Updated September 25, 2017 17:01 PM


why doens't python find gi when executed from debugger?

Updated December 15, 2017 13:01 PM

ubuntu: A lot of problems after abort an upgrade

Updated March 26, 2016 08:00 AM